body, html {
    height: 100%;
}

body {
    font-family: 'Roboto', 'Open Sans', sans-serif, 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    /*color: #444444;*/
    /*color: #707070;*/
    color: #2D2D2D;
    font-size: 16px;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0px;
    background-color: #F7F3F4;
}

h1, h2, h3 {
    color: #2D2D2D;
}


h1 {
    /*    font-size: 22px;
    font-weight: 600;*/
    font-family: "Roboto";
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0px;
    margin-bottom: 10px;
}

h2 {
    /*    font-size: 18px;
    font-weight: 600;*/
    font-family: "Roboto";
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0px;
    margin-bottom: 10px;
}

h3 {
    font-family: "Roboto";
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0px;
}

h4 {
    font-family: "Roboto";
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0px;
    color: #8C7159;
}

hr {
    opacity: 1;
    background-color: #707070;
    height: 4px;
}

li {
    margin-left: 20px;
}

a {
    color: #4D6759;
}

    a:hover {
        color: #4D6759;
    }

.roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.roboto-medium {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.roboto-bold {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.roboto-regular-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.roboto-medium-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.roboto-bold-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.page {
    position: relative;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}


.content {
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 20px;
    padding-bottom: 140px;
}

.breadcrumb {
    margin-top: -20px;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap !important;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    font-size: 12px;
}

.helpIcon {
    position: absolute;
    top: 180px;
    right: 30px;
}

ul {
    padding-left: 0px;
    padding-right: 0px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}


.colorAccentDarkPink {
    background-color: #B08690 !important;
    color: white;
}

    .colorAccentDarkPink a {
        color: white;
        text-decoration: none;
    }

.colorAccentLightPink {
    background-color: #D9A7B3 !important;
    color: white;
}

    .colorAccentLightPink a {
        color: black;
        text-decoration: none;
    }

.colorAccentDarkPink2 {
    background-color: #B5A1A6;
    color: white;
}


.colorAccentLightBrown {
    background-color: #8B715A !important;
    color: white;
}

    .colorAccentLightBrown a {
        color: white;
        text-decoration: none;
    }

.colorAccentDarkBrown {
    background-color: #645140;
    color: white;
}


.colorAccentExtraLightBrown {
    /* Extra Light brown */
    background-color: #B4AB9C;
    color: black;
}

.colorAccentLightBlue {
    background-color: #7496A2;
    color: white;
}

.colorAccentDarkBlue {
    background-color: #59767E;
    color: white;
}

.colorAccentDarkGreen {
    background-color: #4D6759;
    color: white;
}

.colorAccentLightGreen {
    background-color: #678976 !important;
    color: white;
}

.colorAccentLightGray {
    background-color: #DDDDDD;
    color: unset;
}

.colorAccentDarkerGray1 {
    background-color: #D2D2D2;
    color: black;
}

.colorAccentDarkerGray2 {
    background-color: #CCCCCC;
    color: black;
}



.overflowText {
    position: absolute;
}

.smalltext {
    font-size: 14px;
}

.smallertext {
    font-size: 12px;
}

.minitext {
    font-size: 10px;
    color: gray;
}

.largetext {
    font-size: 18px;
}

.largertext {
    font-size: 20px;
}

.hugetext {
    font-size: 48px !important;
}

.smallHeaderText {
    color: #2D2D2D;
    font-family: "Roboto";
    font-size: 10px !important;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: left;
    line-height: 14px;
    text-transform: uppercase;
}

.errorText {
    color: red;
    margin-left: 20px;
    margin-top: 5px;
}

.errorPageBg {
    /* The image used */
    background-image: url("/images/error.jpg");
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.warningText {
    color: red;
}

.validation-errors {
    color: red;
}

.validation-message {
    color: red;
}

.invalid {
    border-color: red;
}

.nowrap {
    white-space: nowrap;
}

.widthTitleInLists {
    width: 80px;
    display: inline-block;
}

.width110TitleInLists {
    width: 110px;
    display: inline-block;
}

.width150TitleInLists {
    width: 150px;
    display: inline-block;
}


.createdmodifiedarea {
    margin-top: -15px;
    margin-bottom: 5px;
}

.form-control {
    font-size: inherit;
    color: inherit;
    border-radius: 15px;
}

.noLinkDisplay {
    text-decoration: none !important;
    display: inline-block;
 }

.buttonAsThinLink {
    text-decoration: none !important;
    display: inline-block;
    color: #4D6759;
    font-size: 18px !important;
    font-weight: 400 !important;
}

.showRowBreaks {
    white-space: pre-wrap;
}


/*                  ICONS ->               */

.darkgreenBall {
    background-color: #4D6759;
    display: inline-flex;
    border-radius: 50%;
    color: white;
    align-items: center;
    justify-content: center;
    height: 25px;
    width: 25px;
}

    .darkgreenBall img {
        width: 15px;
        height: 15px;
    }

/*                  <- ICONS                */

.lineBetween {
    padding-top: 20px !important;
}

    .lineBetween:not(:last-child):after {
        content: "";
        border-bottom: 1px solid grey;
        width: 90%;
        display: block;
        margin: 0 auto;
        padding-bottom: 20px;
    }

    .lineBetween:last-child:after {
        content: "";
        border-bottom: none;
        width: 90%;
        display: block;
        margin: 0 auto;
        padding-bottom: 20px;
    }

.lineBetween2 {
    /*padding-top: 8px;*/
    height: 1px;
    width: 100%;
    border-bottom: 1px solid #B4AB9D;
    align-self: center;
}

.table {
    --bs-table-color: inherit;
}

.ballflightImage {
    width: 100%;
    max-width: 633px;
}

/*     STYLE FOR TABLE WHEN REGISTERING GOLF ROUND  -->    */
.roundTable {
    text-align: center;
    display: table;
    border-collapse: separate;
    border-spacing: 0 5px;
    font-size: 14px;
}

    .roundTable a {
        color: unset;
        text-decoration: unset;
        font-size: unset;
    }

    .roundTable .th {
        font-weight: bold;
    }

    .roundTable .form-check-input {
        width: 30px;
        height: 30px;
    }

.roundTableRow .firstcol {
    width: 40px;
}

.roundTableRow {
    display: table-row;
}

.roundTableCell {
    display: table-cell;
    vertical-align: middle;
    padding-top: 15px;
    padding-bottom: 15px;
}

/*  <--   STYLE FOR TABLE WHEN REGISTERING GOLF ROUND      */

.holeTable .form-check-input {
    width: 30px;
    height: 30px;
}

.form-check-input {
    border-radius: 8px;
    border: 1px solid rgba(224, 224, 224, 1);
    box-shadow: 2px 2px 4px rgba(35, 31, 32, 0.1) inset;
    opacity: 1;
}

    .form-check-input:checked {
        background-color: #4D6759;
        border-color: #4D6759;
    }

.largeCheckbox {
    width: 30px;
    height: 30px;
}


.modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    /*opacity: .5;*/
}

/********** TOAST MESSAGE POPUPS --> */

.blazored-toast-success  {
    border-top: 6px solid #678976 !important;
}

.blazored-toast-success .blazored-toast-icon {
    color: #678976 !important;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 3.5rem;
        top: 0.5rem;
    }

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

/********** TOAST MESSAGE POPUPS <-- */

.frontTopImage {
    background: url('../images/admin-top.jpg') no-repeat top center;
    background-size: cover;
    height: 520px;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    margin-top: -158px;
    z-index: -10;
}


.adminTopImage {
    background: url('../images/admin-top2.jpg') no-repeat top center;
    background-size: cover;
    height: 450px;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    margin-top: -158px;
    z-index: -10;
}

/*Pofile images*/
.profileImageContainer {
    position: relative;
    overflow: clip;
}

.profileImageContainerBottom {
    position: unset;
}

.profileImage {
    /*border: 1px solid grey;*/
    white-space: nowrap;
    border-radius: 50%;
    text-align: center;
    overflow: hidden;
    background-size: cover !important;
}

.profileImageBottomRightOutside {
    /*border: 1px solid grey;*/
    white-space: nowrap;
    border-radius: 50%;
    text-align: center;
    overflow: hidden;
    background-size: cover !important;
    position: absolute;
    right: -15px;
    bottom: -10px;
    border: unset;
}


    .profileImageBottomRightOutside img {
        vertical-align: middle;
        max-height: 100%;
        max-width: 100%;
    }

.profileImageBottom {
    /*border: 1px solid grey;*/
    white-space: nowrap;
    border-radius: 50%;
    text-align: center;
    overflow: hidden;
    background-size: cover !important;
    position: absolute;
    right: -10px;
    bottom: 0px;
}


    .profileImageBottom img {
        vertical-align: middle;
        max-height: 100%;
        max-width: 100%;
    }

.profileImageLarge {
    height: 300px; /* equals max image height */
    width: 300px;
}

.profileImageMedium {
    height: 200px; /* equals max image height */
    width: 200px;
}

.profileImageSmall {
    height: 120px; /* equals max image height */
    width: 120px;
}

.profileImageMini {
    height: 50px; /* equals max image height */
    width: 50px;
}


.centerAll {
    text-align: center;
    justify-content: center;
    display: flex;
}

    .centerAll .form-check-input {
        margin-top: 0px;
    }

.centerAll2 {
    text-align: center;
}

.leftAll {
    text-align: left;
    justify-content: left;
    display: flex;
}

.centerVertically {
    display: flex;
    align-items: center;
}

.bottomVertically {
    display: flex;
    align-items: end;
}

.outsideTopRight {
    margin-top: -10px;
    margin-right: -20px;
}

.linkWithArrow {
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
}

    .linkWithArrow img {
        margin-left: 5px;
    }


.outsideTopRight2 {
    margin-top: -55px;
    margin-right: -10px;
}

.flipImage {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

section {
    padding-bottom: 20px;
}

.sectionGeneral {
    background-color: #EAEAEA;
}

.sectionRowFiller {
    height: 15px;
}

.sectionRow {
    display: inline-flex;
    padding: 0px;
    min-height: 40px;
    font-size: 18px;
}

    .sectionRow * {
        color: white;
        text-decoration: none;
        display: flex;
        align-items: center;
    }

        .sectionRow * a:hover {
            color: white;
        }

    .sectionRow .fullwidth {
        width: 100%;
    }

    .sectionRow a:hover i {
        color: white;
    }



.sectionLarge {
    min-height: 80px;
}


.sectionRowWide, .sectionGreen, .sectionOrange, .sectionPurple, .sectionLightGray, .sectionLighterGray, .sectionMidGray, .sectionLighterGrayContent {
    width: 100%;
    padding-left: 10px;
    padding-right: 0px;
    min-height: 60px;
}

.sectionRowSmall, .sectionDarkGreen, .sectionDarkOrange, .sectionDarkPurple, .sectionDarkGray, .sectionWideDarkGrayLeft, .sectionWideDarkGrayRight {
    width: 50px;
    text-align: center;
    justify-content: center;
    /*display: flex;*/
    min-height: 60px;
}

.sectionWideDarkGrayLeft {
    width: 120px;
}

.sectionGreen {
    background-color: #88B219;
    color: white;
}

.sectionDarkGreen {
    background-color: #526C0E;
}

.sectionOrange {
    background-color: #E67E16;
    color: white;
}

.sectionDarkOrange {
    background-color: #A75D13;
}

.sectionPurple {
    background-color: #9E2FB2;
    color: white;
}

.sectionDarkPurple {
    background-color: #751D84;
}

.sectionDarkGray {
    background-color: #A0A0A0;
}

.sectionWideDarkGrayLeft {
    background-color: #CBCBCB;
}

.sectionWideDarkGrayRight {
    background-color: #CBCBCB;
}


.sectionLightGray {
    background-color: #EAEAEA;
}

.sectionMidGray {
    background-color: #B2B2B2;
}

.sectionLighterGray {
    background-color: #D8D8D8;
    color: black;
}

.sectionLighterGrayContent {
    display: inline;
    background-color: #D8D8D8;
    padding-right: 10px;
}

    .sectionLighterGrayContent * {
        color: black !important;
    }

    .sectionLighterGrayContent ul {
        display: block;
    }

    .sectionLighterGrayContent li {
        display: list-item;
    }

.chartAreaCentered {
    width: 100%;
    justify-content: center;
    display: flex;
}

    .chartAreaCentered svg {
        overflow: visible;
    }

    .legendtext {
        font-size: 14px !important;
    }


.sectionLargeIcon {
    width: 80px;
}

.puffRow > div:first-child {
    padding-left: 0px;
    margin-left: 0px;
}

.puffRow > div:last-child {
    padding-right: 0px;
    margin-right: 0px;
}

.puffCol {
    width: 100px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.puffCellThreeRows {
    padding-top: 1px !important;
}

.puffCell {
    max-width: 100px;
    min-width: 90px;
    height: 80px;
    border-radius: 10px;
    text-align: center;
    padding-top: 8px;
    margin-left: auto;
    margin-right: auto;
}


    .puffCell .puffText {
        font-size: 32px;
        height: 37px;
    }

    .puffCell .puffTextLarge {
        font-size: 32px;
        height: 37px;
        line-height: 1;
        padding-top: 4px;
    }

.expandToCardWidth {
    margin-left: -16px;
    margin-right: -16px;
}

.studentCard {
    border: 1px solid black;
    border-radius: 10px;
}

    .studentCard .row {
        padding-bottom: 15px;
    }

.padBottom7 {
    padding-bottom: 7px;
}

.largerIcon {
    font-size: 22px;
}

.smallerIcon {
    font-size: 10px;
    padding-left: 5px;
}

.shadow-element {
    /*border: 1px solid #333;*/
    width: 100%;
    /*height: 100px;*/
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    clip-path: inset(-150px 0px 0px 0px);
}

.w-90 {
    width: 90%;
}

.btn {
    font-family: "Roboto";
    font-size: 18px;
    font-weight: 700;
    border: none;
    border-radius: 15px;
}

/*    .btn::after {
        font-family: 'FontAwesome';
        font-size: 0.6em;
        font-weight: 400;
        content: " \f101";
        position: relative;
        top: -1px;
    }*/

.btnNoHooks::after {
    content: "" !important;
}

.btn-LinkDesign {
    color: #4D6759;
    font-weight: 400;
}

.btn-primary {
    background-color: #4D6759;
}

    .btn-primary:hover {
        background-color: #4D6759;
    }

.btn-warning {
    background-color: transparent !important;
    border: 1px solid #4D6759;
}

    .btn-warning:hover {
        border: 1px solid #4D6759;
    }

.btn-danger {
    background-color: #4F4F4F;
}

    .btn-danger:hover {
        background-color: #4F4F4F;
    }

.btn-round {
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        /*        filter: alpha(opacity=0);*/
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }

.contentImageSection {
    display: block;
    margin-bottom: 10px;
}

.contentVideoSection {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}


.fullImageBackground {
    background: url(/images/LoginBackground4.jpg) no-repeat center center fixed;
    opacity: 0.9;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}


/*@media (min-width: 800px) {
    .fullImageBackground {
        background: url(/images/LoginBackground2.jpg) no-repeat center center fixed;
        background-color: rgba(255, 255, 255, 0.1);*/
        /*background: url(/images/LoginBackground_desktop.jpg) no-repeat center center fixed;*/
        /*-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100%;
    }
}

@media (max-width: 799px) {
    .fullImageBackground {
        background: url(/images/LoginBackground2.jpg) no-repeat center center fixed;
        background-color: rgba(0, 0, 0, 0.9);*/
        /*background: url(/images/LoginBackground.jpg) no-repeat center center fixed;*/
        /*-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100%;
    }
}*/

.loginpageHeader {
    margin-top: -20px;
    display: block;
    /*color: #B08791;*/
    color: white;
    margin-bottom: 40px;
}

    .loginpageHeader * {
        /*color: #B08791;*/
        color: white;
    }

    .loginpageHeader h2 {
        font-weight: 900;
    }

    .loginpageHeader img {
        width: 100px;
        height: 100px;
    }



        .lightDivBox {
            background-color: rgba(255, 255, 255, 0.7);
            /*box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.2);*/
            box-shadow: 0px 2px 4px rgba(45, 45, 45, 0.2);
            border-radius: 15px;
            color: #2D2D2D;
            padding-top: 20px;
            padding-bottom: 20px;
        }

    .lightDivBox a {
        color: #2D2D2D;
        /*text-decoration: none;*/
    }

    .lightDivBox .btn-link {
        width: 100%;
        padding: 0px;
    }

    .lightDivBox .sectionRow {
        padding: .375rem .75rem;
    }

    .lightDivBox .form-control {
        color: #707070;
    }

    .lightDivBox *::placeholder {
        color: #BDBDBD;
        opacity: 1; /* Firefox */
    }

    .lightDivBox *::-ms-input-placeholder { /* Edge 12 -18 */
        color: #BDBDBD;
    }

.pullUp35 {
    margin-top: -35px;
}

.largeIconSection {
    font-size: 14px;
    color: #4D6759;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: nowrap;
}

    .largeIconSection .ball {
        background-color: white;
        box-shadow: 0px 2px 4px rgba(45, 45, 45, 0.2);
        display: inline-flex;
        border-radius: 50%;
        color: white;
        align-items: center;
        justify-content: center;
        width: 76px;
        height: 76px;
        margin-bottom: 5px;
    }

    .largeIconSection a {
        color: #4D6759;
        text-decoration: none;
    }

    .largeIconSection .col {
        text-align: center;
        margin: 0px;
        padding: 0px;
    }

.superAdminMenu {
    color: #4D6759 !important;
}

.shortCenteredInput {
    max-width: 80px;
    display: inline;
    text-align: center;
}

.fullwidth {
    width: 100%;
}


.onSameRow {
    display: flex;
    align-items: center;
    padding-bottom: 5px;
}

.onSameRow2 {
    align-items: center;
    padding-bottom: 5px;
}

.buttonCompact {
    height: 38px;
    white-space: nowrap;
}

.buttonGreen {
    border: 0px;
    background-color: #88B219;
    color: white;
}

.buttonRed {
    border: 0px;
    background-color: darkred;
    color: white;
}

/* ################## ATTENDED BUTTONS -->                */

.attendedRow {
    display: inline-flex;
    align-items: center;
}

.attendedButtonCell {
    margin-left: 10px;
    position: relative;
}

.togglebuttonOpenLeft1 {
    display: inline-block;
    background-color: unset;
    border: 1px solid #B08791;
    color: #BDBDBD;
    width: 130px;
    text-align: left;
    position: relative;
}

    .togglebuttonOpenLeft1 span {
        display: block;
        text-align: center;
        width: 60px;
        margin-left: -10px;
    }


    .togglebuttonOpenLeft1:hover {
        background-color: unset;
        border: 1px solid #B08791;
        color: #BDBDBD;
    }

.togglebuttonOpenLeft2 {
    position: absolute;
    left: 60px;
    width: 75px;
    border: 1px solid #B08791;
}

    .togglebuttonOpenLeft2:hover {
        background-color: unset;
        border: 1px solid #B08791;
    }

.togglebuttonOpenRight1 {
    position: absolute;
    Right: 60px;
    width: 75px;
    border: 1px solid #4D6759;
}

.togglebuttonOpenRight2 span {
    display: block;
    text-align: center;
    width: 60px;
    margin-Right: -10px;
}


.togglebuttonOpenRight2:hover {
    background-color: unset;
    border: 1px solid #4D6759;
    color: #BDBDBD;
}

.togglebuttonOpenRight2 {
    display: inline-block;
    background-color: unset;
    border: 1px solid #4D6759;
    color: #BDBDBD;
    width: 130px;
    text-align: Right;
    position: relative;
}

.togglebuttonOpenRight1:hover {
    background-color: unset;
    border: 1px solid #B08791;
}

/* ################## ATTENDED BUTTONS <--                */

.guidebook {
    border-radius: 15px;
    box-shadow: 0px 2px 4px rgba(45, 45, 45, 0.2);
    position: relative;
    overflow: hidden;
}

.guidebookRow {
    cursor: pointer;
}

.guidebookContentRow {
    padding: 10px 10px 10px 10px;
}

.exportButton {
    text-decoration: none;
}


.screeningCell {
    min-width: 150px;
}

.gauge {
    position: relative;
}



/*           QUILL TEXT EDITOR ->            */
.ql-container {
    font-size: 16px;
    font-family: 'Roboto', sans-serif, 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.ql-toolbar {
    border-radius: 15px 15px 0px 0px;
    box-shadow: 0px 0px 4px rgba(45, 45, 45, 0.2);
    position: relative;
    overflow: hidden;
}

.ql-container {
    border-radius: 0px 0px 15px 15px;
    box-shadow: 0px 2px 4px rgba(45, 45, 45, 0.2);
    position: relative;
    overflow: hidden;
    background-color: white;
}

/*           <- QUILL TEXT EDITOR            */


@media (min-width: 641px) {
    .page {
        flex-direction: row;
    }
}

.modal {
    background-color: rgba(0,0,0,0.4);
}

.modal-dialog {
    --bs-modal-margin: 0px;
    margin-top: 100px;
}

.modal-header {
    border-bottom: unset;
    padding-bottom: 0px;
}

.modal-body {
    border-bottom: unset;
    padding-bottom: 5px;
}

.modal-footer {
    border-top: unset;
}
/*############################# PLOTLY */
.legendtext {
    font-size: 10px !important;
}
